OpenNebula VIM supported

Signed-off-by: jomacarpe <josemaria.carmonaperez@telefonica.com>

OpenNebula VIM supported

Signed-off-by: albertoflorez <alberto.florezpages@telefonica.com>
diff --git a/scripts/install-openmano.sh b/scripts/install-openmano.sh
index 5dd66c0..084ae0a 100755
--- a/scripts/install-openmano.sh
+++ b/scripts/install-openmano.sh
@@ -259,6 +259,10 @@
     pip install prettytable || exit 1
     pip install pyvmomi || exit 1
 
+    # required for OpenNebula connector
+    pip install untangle || exit 1
+    pip install -e git+https://github.com/python-oca/python-oca#egg=oca || exit 1
+
     # required for AWS connector
     [ "$_DISTRO" == "Ubuntu" ] && install_packages "python-boto"
     [ "$_DISTRO" == "CentOS" -o "$_DISTRO" == "Red" ] && install_packages "python-boto"  #TODO check if at Centos it exists with this name, or PIP should be used
diff --git a/scripts/python-osm-ro.postinst b/scripts/python-osm-ro.postinst
index f8670d3..615cbc4 100755
--- a/scripts/python-osm-ro.postinst
+++ b/scripts/python-osm-ro.postinst
@@ -28,6 +28,8 @@
 pip install --upgrade prettytable
 pip install --upgrade pyvmomi
 pip install --upgrade pyang pyangbind
+pip install untangle
+pip install -e git+https://github.com/python-oca/python-oca#egg=oca
 
 systemctl enable osm-ro.service